ERROR – Package download failed!

After installing 1.1.3 and all that goodness, everyone I’ve talked to has the error when downloading some packages from Installer. This is due to Conceited software moving a repository.

You need to install Community Sources 2.5 or newer to fix this. However, you may not be able to because you are getting the same error when trying to install Community Sources. Just go to Sources, remove Conceited, refresh, Clear the Installer Queue, then re-install Community Sources. voila!

13 Replies to “ERROR – Package download failed!”

  1. Bless your heart, I’ve been going around sites looking for solutions for a better part of an hour – yours is the only one that works so far! Also, a tip – folks should get rid of any source that is unlisted or uncategorized at the bottom of their sources list.

    Cheers
    Kim

  2. I have 2.5G iphone with 1.1.4 version after going backwards from 2.0. I repetedly get the “package download failed error”. I had rerun ziphone but it didn’t help.
    Any ideas how to solve it?
    Thanks

  3. WOW GREAT MAN , iv tried almost every other website to get help and no ones adivise actually solved myproblem, only yours did thank god i got the problem fixed, thank you very much

Leave a Reply to ms Cancel reply

Your email address will not be published. Required fields are marked *